package emailverifier

// map to store role-based accounts data
var roleAccounts = map[string]bool {
	"2015": true,
	"2016": true,
	"2017": true,
	"2018": true,
	"2019": true,
	"2020": true,
	"abuse": true,
	"academy": true,
	"accessibility": true,
	"account": true,
	"accountant": true,
	"accounting": true,
	"accountmanager": true,
	"accountmanagers": true,
	"accounts": true,
	"accountspayable": true,
	"acquisition": true,
	"admin": true,
	"admin1": true,
	"administracao": true,
	"administracion": true,
	"administrador": true,
	"administratie": true,
	"administratif": true,
	"administration": true,
	"administrativo": true,
	"administrator": true,
	"administrators": true,
	"admins": true,
	"adminteam": true,
	"admissions": true,
	"adops": true,
	"ads": true,
	"adventure": true,
	"advertise": true,
	"advertising": true,
	"advertisingsales": true,
	"advice": true,
	"advisor": true,
	"advisors": true,
	"adwords": true,
	"affiliate": true,
	"affiliates": true,
	"agence": true,
	"agencia": true,
	"agency": true,
	"agents": true,
	"alarm": true,
	"alarms": true,
	"alert": true,
	"alerts": true,
	"alexa": true,
	"all": true,
	"all-employees": true,
	"all-pms": true,
	"all-staff": true,
	"all-team": true,
	"all-users": true,
	"all.employees": true,
	"all.staff": true,
	"all.users": true,
	"all_staff": true,
	"alla": true,
	"alle": true,
	"allemployees": true,
	"allhands": true,
	"allsales": true,
	"allstaff": true,
	"allstudents": true,
	"allteachers": true,
	"allteam": true,
	"allusers": true,
	"alpha": true,
	"alphas": true,
	"alumni": true,
	"ambassadors": true,
	"amministrazione": true,
	"analysts": true,
	"analytics": true,
	"android": true,
	"angels": true,
	"animation": true,
	"announce": true,
	"announcements": true,
	"ap": true,
	"api": true,
	"app": true,
	"apple": true,
	"application": true,
	"applications": true,
	"apply": true,
	"appointments": true,
	"apps": true,
	"archives": true,
	"asistente": true,
	"asset": true,
	"assistanthead": true,
	"assistencia": true,
	"assistenza": true,
	"associates": true,
	"associates-all": true,
	"ateam": true,
	"atencionalcliente": true,
	"atendimento": true,
	"auctions": true,
	"available": true,
	"backend": true,
	"backend-dev": true,
	"backup": true,
	"bd": true,
	"benefits": true,
	"berlin": true,
	"bestellung": true,
	"beta": true,
	"biblioteca": true,
	"bibliotheque": true,
	"billing": true,
	"bills": true,
	"biuro": true,
	"biz": true,
	"bizdev": true,
	"blog": true,
	"board": true,
	"bod": true,
	"bookclub": true,
	"booking": true,
	"bookings": true,
	"boston": true,
	"boxoffice": true,
	"brand": true,
	"branding": true,
	"brands": true,
	"brandsolutions": true,
	"broadcast": true,
	"buchhaltung": true,
	"bugs": true,
	"build": true,
	"bursar": true,
	"busdev": true,
	"business": true,
	"business_team": true,
	"businessdevelopment": true,
	"ca": true,
	"caltrain": true,
	"campaign": true,
	"campaigns": true,
	"campusteam": true,
	"capacitacion": true,
	"captain": true,
	"captains": true,
	"care": true,
	"career": true,
	"careers": true,
	"catering": true,
	"central": true,
	"centro": true,
	"ceo": true,
	"ceos": true,
	"channel-sales": true,
	"chat": true,
	"chatter": true,
	"chef": true,
	"chicago": true,
	"china": true,
	"citymanagers": true,
	"classof2016": true,
	"classof2017": true,
	"classof2018": true,
	"classof2019": true,
	"classroom_teachers": true,
	"client": true,
	"clientes": true,
	"clients": true,
	"clientservices": true,
	"clinic": true,
	"cloud": true,
	"cm": true,
	"co-op": true,
	"coach": true,
	"coaches": true,
	"coaching": true,
	"code": true,
	"colaboradores": true,
	"colegio": true,
	"com": true,
	"comenzi": true,
	"comercial": true,
	"comercial1": true,
	"comercial2": true,
	"comments": true,
	"commercial": true,
	"commerciale": true,
	"commissions": true,
	"committee": true,
	"comms": true,
	"communication": true,
	"communications": true,
	"community": true,
	"company": true,
	"company.wide": true,
	"compete": true,
	"competition": true,
	"compliance": true,
	"compras": true,
	"compta": true,
	"comptabilite": true,
	"comunicacao": true,
	"comunicacion": true,
	"comunicaciones": true,
	"comunicazione": true,
	"concierge": true,
	"conference": true,
	"connect": true,
	"consultant": true,
	"consultas": true,
	"consulting": true,
	"consultoria": true,
	"contabil": true,
	"contabilidad": true,
	"contabilidade": true,
	"contabilita": true,
	"contact": true,
	"contactenos": true,
	"contacto": true,
	"contactus": true,
	"contador": true,
	"contato": true,
	"content": true,
	"contractor": true,
	"contractors": true,
	"contracts": true,
	"controller": true,
	"coordinator": true,
	"copyright": true,
	"core": true,
	"coreteam": true,
	"corp": true,
	"corporate": true,
	"corporatesales": true,
	"council": true,
	"courrier": true,
	"creative": true,
	"crew": true,
	"crm": true,
	"cs": true,
	"csm": true,
	"csteam": true,
	"cultura": true,
	"culture": true,
	"customer": true,
	"customer.service": true,
	"customercare": true,
	"customerfeedback": true,
	"customers": true,
	"customerservice": true,
	"customerservicecenter": true,
	"customerservices": true,
	"customersuccess": true,
	"customersupport": true,
	"custserv": true,
	"daemon": true,
	"data": true,
	"database": true,
	"deals": true,
	"dean": true,
	"delivery": true,
	"demo": true,
	"denver": true,
	"departures": true,
	"deploy": true,
	"deputy": true,
	"deputyhead": true,
	"design": true,
	"designer": true,
	"designers": true,
	"dev": true,
	"developer": true,
	"developers": true,
	"development": true,
	"devnull": true,
	"devops": true,
	"devs": true,
	"devteam": true,
	"digital": true,
	"digsitesvalue": true,
	"direccion": true,
	"direction": true,
	"director": true,
	"directors": true,
	"directory": true,
	"diretoria": true,
	"direzione": true,
	"discuss": true,
	"dispatch": true,
	"diversity": true,
	"dns": true,
	"docs": true,
	"domain": true,
	"domainmanagement": true,
	"domains": true,
	"donations": true,
	"donors": true,
	"download": true,
	"dreamteam": true,
	"ecommerce": true,
	"editor": true,
	"editorial": true,
	"editors": true,
	"education": true,
	"einkauf": true,
	"email": true,
	"emergency": true,
	"employee": true,
	"employees": true,
	"employment": true,
	"eng": true,
	"eng-all": true,
	"engagement": true,
	"engineering": true,
	"engineers": true,
	"english": true,
	"enq": true,
	"enquire": true,
	"enquires": true,
	"enquiries": true,
	"enquiry": true,
	"enrollment": true,
	"enterprise": true,
	"equipe": true,
	"equipo": true,
	"error": true,
	"errors": true,
	"escritorio": true,
	"europe": true,
	"event": true,
	"events": true,
	"everybody": true,
	"everyone": true,
	"exec": true,
	"execs": true,
	"execteam": true,
	"executive": true,
	"executives": true,
	"expenses": true,
	"expert": true,
	"experts": true,
	"export": true,
	"facilities": true,
	"facturacion": true,
	"faculty": true,
	"family": true,
	"farmacia": true,
	"faturamento": true,
	"fax": true,
	"fbl": true,
	"feedback": true,
	"fellows": true,
	"finance": true,
	"financeiro": true,
	"financeiro2": true,
	"finanzas": true,
	"firmapost": true,
	"fiscal": true,
	"food": true,
	"football": true,
	"founders": true,
	"france": true,
	"franchise": true,
	"friends": true,
	"frontdesk": true,
	"frontend": true,
	"frontoffice": true,
	"fte": true,
	"ftp": true,
	"fulltime": true,
	"fun": true,
	"fundraising": true,
	"gardner": true,
	"geeks": true,
	"general": true,
	"geral": true,
	"giving": true,
	"global": true,
	"grants": true,
	"graphics": true,
	"group": true,
	"growth": true,
	"hackathon": true,
	"hackers": true,
	"head": true,
	"head.office": true,
	"headoffice": true,
	"heads": true,
	"headteacher": true,
	"hello": true,
	"help": true,
	"helpdesk": true,
	"hi": true,
	"highschool": true,
	"hiring": true,
	"hola": true,
	"home": true,
	"homes": true,
	"hosting": true,
	"hostmaster": true,
	"hotel": true,
	"house": true,
	"hq": true,
	"hr": true,
	"hrdept": true,
	"hsstaff": true,
	"hsteachers": true,
	"humanresources": true,
	"ideas": true,
	"implementation": true,
	"import": true,
	"inbound": true,
	"inbox": true,
	"india": true,
	"info": true,
	"infor": true,
	"informacion": true,
	"informatica": true,
	"information": true,
	"informatique": true,
	"informativo": true,
	"infra": true,
	"infrastructure": true,
	"ingenieria": true,
	"innovation": true,
	"inoc": true,
	"inquiries": true,
	"inquiry": true,
	"insidesales": true,
	"insights": true,
	"instagram": true,
	"insurance": true,
	"integration": true,
	"integrations": true,
	"intern": true,
	"internal": true,
	"international": true,
	"internet": true,
	"interns": true,
	"internship": true,
	"invest": true,
	"investment": true,
	"investor": true,
	"investorrelations": true,
	"investors": true,
	"invoice": true,
	"invoices": true,
	"invoicing": true,
	"ios": true,
	"iphone": true,
	"ir": true,
	"ispfeedback": true,
	"ispsupport": true,
	"it": true,
	"ithelp": true,
	"itsupport": true,
	"itunes": true,
	"jira": true,
	"job": true,
	"jobs": true,
	"join": true,
	"jornalismo": true,
	"junk": true,
	"kontakt": true,
	"kundeservice": true,
	"la": true,
	"lab": true,
	"laboratorio": true,
	"labs": true,
	"ladies": true,
	"latam": true,
	"launch": true,
	"lead": true,
	"leaders": true,
	"leadership": true,
	"leadership-team": true,
	"leadershipteam": true,
	"leads": true,
	"leasing": true,
	"legal": true,
	"letters": true,
	"library": true,
	"licensing": true,
	"links": true,
	"list": true,
	"list-request": true,
	"login": true,
	"logistica": true,
	"logistics": true,
	"logistiek": true,
	"lt": true,
	"lunch": true,
	"mail": true,
	"mailbox": true,
	"maildaemon": true,
	"mailer-daemon": true,
	"mailerdaemon": true,
	"mailing": true,
	"maintenance": true,
	"management": true,
	"management-group": true,
	"management.team": true,
	"management_team": true,
	"manager": true,
	"managers": true,
	"marketing": true,
	"marketing-ops": true,
	"marketing-team": true,
	"marketingteam": true,
	"marketplace": true,
	"master": true,
	"mayor": true,
	"md": true,
	"media": true,
	"meetup": true,
	"member": true,
	"members": true,
	"membership": true,
	"mentors": true,
	"metrics": true,
	"mgmt": true,
	"middleschool": true,
	"misc": true,
	"mkt": true,
	"mktg": true,
	"mobile": true,
	"monitor": true,
	"monitoring": true,
	"montreal": true,
	"msstaff": true,
	"msteachers": true,
	"mt": true,
	"music": true,
	"network": true,
	"newbiz": true,
	"newbusiness": true,
	"news": true,
	"newsletter": true,
	"newyork": true,
	"nntp": true,
	"no-reply": true,
	"no.replay": true,
	"no.reply": true,
	"nobody": true,
	"noc": true,
	"none": true,
	"noreply": true,
	"noresponse": true,
	"northamerica": true,
	"nospam": true,
	"notes": true,
	"notifications": true,
	"notify": true,
	"nps": true,
	"null": true,
	"ny": true,
	"nyc": true,
	"nyoffice": true,
	"offboarding": true,
	"offers": true,
	"office": true,
	"officeadmin": true,
	"officemanager": true,
	"officers": true,
	"officestaff": true,
	"offtopic": true,
	"oficina": true,
	"onboarding": true,
	"online": true,
	"onsite": true,
	"ooo": true,
	"operaciones": true,
	"operations": true,
	"ops": true,
	"order": true,
	"orders": true,
	"ordini": true,
	"outage": true,
	"outreach": true,
	"owners": true,
	"parents": true,
	"paris": true,
	"partner": true,
	"partners": true,
	"partnerships": true,
	"parts": true,
	"pay": true,
	"payment": true,
	"payments": true,
	"paypal": true,
	"payroll": true,
	"pd": true,
	"people": true,
	"peoplemanagers": true,
	"peopleops": true,
	"performance": true,
	"personnel": true,
	"phish": true,
	"phishing": true,
	"photos": true,
	"planning": true,
	"platform": true,
	"pm": true,
	"portfolio": true,
	"post": true,
	"postbox": true,
	"postfix": true,
	"postmaster": true,
	"ppc": true,
	"pr": true,
	"prefeitura": true,
	"presales": true,
	"presidencia": true,
	"president": true,
	"presidente": true,
	"press": true,
	"presse": true,
	"prime": true,
	"principal": true,
	"principals": true,
	"privacy": true,
	"procurement": true,
	"prod": true,
	"produccion": true,
	"product": true,
	"product-team": true,
	"product.growth": true,
	"product.management": true,
	"product.managers": true,
	"product.team": true,
	"production": true,
	"productmanagers": true,
	"products": true,
	"productteam": true,
	"produto": true,
	"program": true,
	"programs": true,
	"project": true,
	"projectmanagers": true,
	"projects": true,
	"promo": true,
	"promotions": true,
	"protocollo": true,
	"proveedores": true,
	"publicidade": true,
	"publisher": true,
	"publishers": true,
	"purchase": true,
	"purchases": true,
	"purchasing": true,
	"qa": true,
	"qualidade": true,
	"questions": true,
	"quotes": true,
	"random": true,
	"realestate": true,
	"receipts": true,
	"recepcion": true,
	"reception": true,
	"receptionist": true,
	"recruit": true,
	"recruiter": true,
	"recruiters": true,
	"recruiting": true,
	"recruitment": true,
	"recrutement": true,
	"recursoshumanos": true,
	"redacao": true,
	"redaccion": true,
	"redaction": true,
	"redazione": true,
	"referrals": true,
	"register": true,
	"registrar": true,
	"registration": true,
	"relacionamento": true,
	"release": true,
	"releases": true,
	"remote": true,
	"remove": true,
	"rentals": true,
	"report": true,
	"reporting": true,
	"reports": true,
	"request": true,
	"requests": true,
	"research": true,
	"reservaciones": true,
	"reservas": true,
	"reservation": true,
	"reservations": true,
	"residents": true,
	"response": true,
	"restaurant": true,
	"resume": true,
	"resumes": true,
	"retail": true,
	"returns": true,
	"revenue": true,
	"rezervari": true,
	"rfp": true,
	"rnd": true,
	"rockstars": true,
	"root": true,
	"rrhh": true,
	"rsvp": true,
	"sales": true,
	"sales-team": true,
	"sales.team": true,
	"sales1": true,
	"sales2": true,
	"salesengineers": true,
	"salesforce": true,
	"salesops": true,
	"salesteam": true,
	"sanfrancisco": true,
	"school": true,
	"schooloffice": true,
	"science": true,
	"sdr": true,
	"se": true,
	"search": true,
	"seattle": true,
	"secretaria": true,
	"secretariaat": true,
	"secretaris": true,
	"secretary": true,
	"security": true,
	"sekretariat": true,
	"sem": true,
	"seniors": true,
	"seo": true,
	"server": true,
	"service": true,
	"serviceclient": true,
	"servicedesk": true,
	"services": true,
	"servicioalcliente": true,
	"sf": true,
	"sf-office": true,
	"sfo": true,
	"sfoffice": true,
	"sfteam": true,
	"shareholders": true,
	"shipping": true,
	"shop": true,
	"shopify": true,
	"shopping": true,
	"signup": true,
	"signups": true,
	"singapore": true,
	"sistemas": true,
	"site": true,
	"smtp": true,
	"social": true,
	"socialclub": true,
	"socialmedia": true,
	"socios": true,
	"software": true,
	"solutions": true,
	"soporte": true,
	"sos": true,
	"spam": true,
	"sponsorship": true,
	"sport": true,
	"squad": true,
	"staff": true,
	"startups": true,
	"stats": true,
	"stockholm": true,
	"store": true,
	"stories": true,
	"strategy": true,
	"stripe": true,
	"student": true,
	"students": true,
	"studio": true,
	"submissions": true,
	"submit": true,
	"subscribe": true,
	"subscriptions": true,
	"success": true,
	"suggestions": true,
	"supervisor": true,
	"supervisors": true,
	"suporte": true,
	"supply": true,
	"support": true,
	"support-team": true,
	"supportteam": true,
	"suprimentos": true,
	"sydney": true,
	"sysadmin": true,
	"system": true,
	"systems": true,
	"ta": true,
	"talent": true,
	"tax": true,
	"teachers": true,
	"team": true,
	"teamleaders": true,
	"teamleads": true,
	"tech": true,
	"technical": true,
	"technik": true,
	"technology": true,
	"techops": true,
	"techsupport": true,
	"techteam": true,
	"tecnologia": true,
	"tesoreria": true,
	"test": true,
	"testgroup": true,
	"testing": true,
	"the.principal": true,
	"theoffice": true,
	"theteam": true,
	"tickets": true,
	"time": true,
	"timesheets": true,
	"todos": true,
	"tools": true,
	"tour": true,
	"trade": true,
	"trainers": true,
	"training": true,
	"transport": true,
	"travel": true,
	"treasurer": true,
	"tribe": true,
	"trustees": true,
	"turismo": true,
	"twitter": true,
	"uk": true,
	"undisclosed-recipients": true,
	"unsubscribe": true,
	"update": true,
	"updates": true,
	"us": true,
	"usa": true,
	"usenet": true,
	"user": true,
	"users": true,
	"usteam": true,
	"uucp": true,
	"ux": true,
	"vendas": true,
	"vendas1": true,
	"vendas2": true,
	"vendor": true,
	"vendors": true,
	"ventas": true,
	"ventas1": true,
	"ventas2": true,
	"verkauf": true,
	"verwaltung": true,
	"video": true,
	"vip": true,
	"voicemail": true,
	"volunteer": true,
	"volunteering": true,
	"volunteers": true,
	"vorstand": true,
	"warehouse": true,
	"watercooler": true,
	"web": true,
	"webadmin": true,
	"webdesign": true,
	"webdev": true,
	"webinars": true,
	"webmaster": true,
	"website": true,
	"webteam": true,
	"welcome": true,
	"whois": true,
	"wholesale": true,
	"women": true,
	"wordpress": true,
	"work": true,
	"workshop": true,
	"writers": true,
	"www": true,
	"zentrale": true,
}